ahrs:
  dependencies:
  - component/user_math.h
  enabled: true
crc16:
  dependencies: []
  enabled: true
crc8:
  dependencies: []
  enabled: true
filter:
  dependencies:
  - component/ahrs
  enabled: true
limiter:
  dependencies: []
  enabled: true
pid:
  dependencies:
  - component/filter
  enabled: true
user_math:
  dependencies: []
  enabled: true
